Data Fields

# _dmxArg Struct Reference

## Data Fields
int | argc
int | argm
const char ** | argv

## Detailed Description

Stores the parsed argument list.

## Field Documentation

int _dmxArg::argc

Number of arguments in argv

Referenced by dmxArgAdd(), dmxArgC(), dmxArgCreate(), dmxArgFree(), and dmxArgV().

int _dmxArg::argm

Maximum number of arguments store-able in argv

Referenced by dmxArgAdd(), and dmxArgCreate().

const char** _dmxArg::argv

Arguments

Referenced by dmxArgAdd(), dmxArgCreate(), dmxArgFree(), and dmxArgV().

The documentation for this struct was generated from the following file:

- dmxarg.c